登录  免费注册
当前位置:首页 > 漏洞详细信息

TP-Link TL-WR841N v13认证命令注入漏洞

 关注(0)  
CNVD-ID CNVD-2018-12337
公开日期 2018-06-29
危害级别 高 (AV:A/AC:L/Au:N/C:N/I:C/A:C)
影响产品 TP-LINK TL-WR841N v13 0.9.1 4.16 v0001.0 Build 180119 Rel.65243n
CVE ID CVE-2018-12577
漏洞描述 TP-Link TL-WR841N v13是一款无线路由器设备。

TP-Link TL-WR841N v13 ping和traceroute功能存在认证命令注入漏洞。经过身份验证的攻击者可以通过向路由器发送特定的CREST HTTP请求在路由器上执行任意命令。
参考链接 http://seclists.org/bugtraq/2018/Jun/66
漏洞解决方案 目前没有详细解决方案提供:
http://www.tp-link.com.cn/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2018-06-29
收录时间 2018-06-29
更新时间 2018-06-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论